/* Colors */

:root {
    --theme: #000000;
    --theme-grey: #303030;
    --theme-grey-medium: #cccccc;
    --theme-grey-dark: #999999;
    --theme-grey-light: #f2f2f2;
    --theme-white: #FFFFFF;
    --theme-black: #000000;
}

/* ****** */

/* Custom */

h1, h2, h3, h4, h5, h6, .section-title .sub-title {
    text-transform: none;
}

.section-bg2 {
    background-color: var(--theme-grey);
}

.section-bg3 {
    background-color: var(--theme-black);
}

.header-main {
    padding: 15px 0;
}

.header-main .header-right {
    gap: 20px;
}

.header-section-1, .sticky, 
.sticky.header-1 .header-main {
    background-color: var(--theme-black);
}

.header-section-1 .theme-btn {
    padding: 20px 24px;
}

.header-section-1 .theme-btn i {
    margin-left: 6px;
}

.header-section-1 .social-icon a {
    width: 35px;
    height: 35px;
    line-height: 36px;
    display: inline-block;
    text-align: center;
    color: var(--theme-white);
    border: 1px solid var(--theme-white);
    border-radius: 100px;
}

.header-section-1 .social-icon a:hover {
    background-color: var(--theme-white);
    border: 1px solid var(--theme-white);
    color: var(--theme-black);
}

.header-section-1 .social-icon a i {
    font-size: 19px;
}

/* .hero-1 {
    padding: 30px 0px 0px;
} esse deixar ativo quando tiver imagem */

.hero-1 {
    padding: 100px 0px;
    /* background: #000000; */
    /* background: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 25%, rgba(100, 100, 100, 1) 100%); */
}

.hero-1 .hero-content {
    max-width: 100%;
}

.hero-1 .hero-content h1 {
    text-transform: none;
    color: var(--theme-white);
    line-height: 1.1;
}

.hero-1 .hero-content h3 {
    text-transform: none;
    color: var(--theme-white);
    margin-bottom: 40px;
    line-height: 1.4;
}

.hero-1::before {
    background: rgba(24, 24, 24, 0.7);
}

.header-1 .header-main .logo img {
    width: 170px;
}

.hero-1 .hero-image::before {
    background-color: var(--theme-grey-dark);
}

.hero-3 {
    position: relative;
    padding: 120px 0px 120px;
}

.hero-3 h2 {
    color: var(--theme-white);
}

.header-main .main-menu ul li {
    margin-inline-end: 15px
}

.header-main .main-menu ul li a {
    color: var(--theme-white);
    padding: 0;
    font-size: 15px;
}

.header-main .main-menu ul li a:hover {
    color: var(--theme-grey-dark) !important;
}

.header-1 .header-main, 
.header-section-1::before {
    background-color: var(--theme-black) !important;
}

.theme-btn {
    text-transform: none;
    background-color: var(--theme-grey-medium);
}

.header-main .header-right .theme-btn.style-2 {
    background-color: var(--theme-grey-dark);
}

.header-main .header-right .theme-btn.style-2:hover {
    color: var(--theme-black);
}

.header-main .header-right .theme-btn.style-2::before, 
.header-main .header-right .theme-btn.style-2::after {
    background-color: var(--theme-white);
}

.theme-btn::before, .theme-btn::after {
    background-color: var(--theme-grey-dark);
}

.contact-info-wrapper .contact-item .content h5, 
.contact-info-wrapper .contact-item .content h6, 
.header-main .main-menu ul li a {
    text-transform: none;
}

.back-to-top {
    right: 20px;
    bottom: 85px;
}

.back-to-top:hover {
    background-color: var(--theme-grey-dark);
}

.service-section {
    background-color: var(--theme-black);
    position: relative;
    z-index: 1;
}

.service-section .section-title h2 {
    color: var(--theme-white);
}

.section-title .sub-title {
    color: var(--theme-white);
    background-color: transparent;
    border-bottom: 1px solid var(--theme-white);
    /* border-left: none; */
}

.about-section .theme-btn {
    background-color: var(--theme-white);
    color: var(--theme-black);
}

.about-section .theme-btn:hover {
    color: var(--theme-white);
}

.about-section .theme-btn::before, .about-section .theme-btn::after {
    background-color: var(--theme-grey-dark);
}

.about-section .section-title .sub-title {
    color: var(--theme-white);
    background-color: transparent;
    border-bottom: 1px solid var(--theme-white);
    /* border-left: none; */
}

.about-section .theme-btn i {
    margin-left: 0;
    margin-right: 5px;
    transform: rotate(0);
    transition: all 0.4s ease-in-out;
}

.about-section, .map-section, .feature-section {
    background-color: var(--theme-grey);
}

.about-section.first {
    background: #000000;
    background: linear-gradient(180deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 25%, rgba(48, 48, 48, 1) 100%);
}

.section-title {
    position: relative;
    z-index: 99;
    margin-bottom: 20px;
    margin-top: 0;
}

.section-title h2 {
    color: var(--theme-white);
}

.about-wrapper .about-image::before {
    border: 2px solid var(--theme-white);
    border-left: 0;
    z-index: 0;
}

.service-wrapper .service-main-box {
    background-color: transparent;
}

.service-wrapper .service-main-box .service-items {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    gap: 20px;
    padding: 30px;
}

.service-wrapper .service-main-box .service-items .icon {
    min-width: 80px;
    border-radius: 0;
    line-height: 86px;
    background-color: var(--theme-grey);
    color: var(--theme-white);
}

.service-wrapper .service-main-box .service-items .icon:hover {
    background-color: var(--theme-grey-dark);
}

.service-wrapper .service-main-box h4 {
    color: var(--theme-white);
}

.feature-section .feature-card-items {
    align-items: normal;
}

.feature-section .feature-card-items .icon {
    min-width: 50px;
    width: 50px;
    height: 50px;
    line-height: 52px;
    font-size: 28px;
    background-color: var(--theme-grey-light);
    color: var(--theme-black);
}

.section-bg {
    background-color: var(--theme-grey-light);
}

.feature-section .feature-card-items h4 {
    margin-bottom: 10px;
    color: var(--theme-white);
}

.about-wrapper-2 .about-content .about-list li, 
.feature-section .feature-card-items p {
    color: var(--theme-white);
}

.brand-section .section-title .sub-title {
    color: var(--theme-white);
    background-color: transparent;
    border-bottom: 1px solid var(--theme-white);
}

.about-wrapper-2 .about-content {
    margin-left: 2px;
}

.about-wrapper-2 .about-content ul {
    column-count: 3;
    column-gap: 30px;
}

.video-bg-section .hero-button {
    margin-top: 35px;
}

.video-wrapper {
    padding: 180px 0;
}

.hero-section .theme-btn, 
.video-wrapper .theme-btn {
    background-color: var(--theme-white);
    color: var(--theme-black);
}

.hero-section .theme-btn:hover, 
.video-wrapper .theme-btn:hover {
    color: var(--theme-white);
}

.service-wrapper .service-main-box .service-items:last-child {
    border-bottom: 0;
}

.contact-info-wrapper .contact-item .icon {
    font-size: 24px;
}

.contact-info-wrapper .contact-item .icon {
    border-radius: 0;
}

.contact-info-wrapper .contact-item .icon {
    background-color: var(--theme-grey);
}

.contact-info-wrapper .contact-item .icon:hover {
    background-color: var(--theme-grey-dark);
}

.contact-info-wrapper .contact-item .content h6 {
    font-size: 14px;
}

.service-main-items .service-card .icon {
    background-color: var(--theme-black);
    color: var(--theme-white);
}

.service-main-items .service-card .icon:hover {
    background-color: var(--theme-grey-dark);
    color: var(--theme-white);
}

.counter-wrapper .counter-area .counter-items {
    border-right: 1px solid var(--theme-white);
    padding-right: 30px;
    padding-left: 30px;
}

.counter-wrapper .counter-area .counter-items:first-child {
    padding-left: 0;
}

.counter-wrapper .counter-area .counter-items:last-child {
    padding-right: 0;
}

.counter-wrapper .counter-area .counter-items .counter-content p {
    color: var(--theme-white);
    text-align: left;
    font-size: 16px;
}

.counter-wrapper {
    padding: 30px 0;
}

.video-wrapper::before {
    background-color: var(--theme-black);
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    opacity: 0.2;
    z-index: 0;
}

.counter-wrapper .counter-area {
    border-top: 0;
}

.contact-info-area .search-widget {
    position: relative;
    max-width: 340px;
    width: 100%;
}

.map-section .contact-info-area {
    background-color: var(--theme-black);
    padding: 0 100px;
    position: relative;
}

.map-section .contact-info-area img {
    position: relative;
    z-index: 2;
}

.map-section .contact-info-area::before {
    background-color: var(--theme-grey);
    position: absolute;
    top: -1px;
    left: 0;
    content: '';
    width: 100%;
    height: 40px;
    opacity: 1;
    z-index: 0;
}

.map-section .contact-info-area::after {
    background-color: var(--theme-grey);
    position: absolute;
    bottom: -1px;
    left: 0;
    content: '';
    width: 100%;
    height: 40px;
    opacity: 1;
    z-index: 0;
}

.service-main-items .service-image {
    width: 100%;
    height: 390px;
}

.service-main-items .service-image img {
    object-fit: cover;
}

.about-wrapper .about-content {
    color: var(--theme-white);
}

.logo-jan {
  height: 16px !important;
  margin-left: 10px;
  margin-top: 2px;
}

.modal {
    background-color: var(--theme-white);
    z-index: 999999;
}

.modal-backdrop {
    display: none;
}

.modal-body {
    padding: 30px 35px 20px;
}
  
.modal-header {
    background-color: var(--theme-color1);
}
  
.modal-header .modal-title {
    color: var(--theme-white);
    padding: 10px 20px;
}
  
.close {
    position: relative;
    right: 15px;
    background: transparent;
    color: #FFF;
    width: 30px;
    height: 35px;
    border: 1px solid #FFF;
}

/* ****** */

/* WhatsApp */

.widget-whatsapp {
    margin: 25px 20px;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 16000160;
}

.widget-whatsapp--sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.widget-whatsapp {
    width: 50px;
    height: 50px;
    background-color: #4dc247;
    display: block;
    border-radius: 50%;
    text-align: center;
    line-height: 47px;
    /*-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);*/
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out;
}

.widget-whatsapp:hover {
    background-color: #fff;
    outline: 0;
    /*-webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);*/
}

.widget-whatsapp:hover .widget-whatsapp--icon {
    fill: #4dc247;
}

.widget-whatsapp--icon {
    fill: #fff;
    width: 28px;
    height: 28px;
}

/* ****** */

/* Responsive */

@media only screen and (max-width: 767px) {

    .container {
        padding-left: 30px;
        padding-right: 30px;
    }

    .logo-jan {
        margin-left: 0;
    }

    .hero-1.hero-banner {
        background-image: url('../img/banner/04.jpg') !important;
    }

    .header-1 .header-main .logo img {
        width: 140px;
    }

    .hero-1 .hero-image::before {
        display: block;
        position: absolute;
        top: 0;
        left: calc(50% - 140px);
        right: 0;
        bottom: 0;
        content: "";
        width: 280px;
        height: 280px;
        border-radius: 270px 270px 0px 0px;
        z-index: -1;
        top: initial;
    }

    .hero-1 .hero-content {
        max-width: 100%;
        text-align: center;
    }

    .hero-1 .hero-content h3 {
        margin-bottom: 25px;
    }

    .hero-1 .hero-content .hero-button {
        display: block;
        margin-bottom: 20px;
    }

    .hero-1 {
        padding-top: 150px;
        padding-bottom: 50px;
    }

    /* .hero-1 .hero-content h1 {
        font-size: 28px;
    } */

    .section-padding, .hero-3 {
        padding: 60px 0;
    }

    .service-main-items .service-image,
    .service-section .process-image {
        display: none;
    }

    .service-section .g-5 {
        --bs-gutter-y: 0;
    }

    .hero-3 .hero-content, .hero-3 .content, .section-title {
        text-align: center;
    }

    .service-section .g-4 {
        --bs-gutter-y: 0;
    }

    .service-wrapper .service-main-box .service-items {
        padding: 30px 0;
    }

    .service-wrapper .service-main-box h4 {
        font-size: 18px;
    }

    .service-section.section-padding {
        padding-bottom: 70px;
    }

    .about-wrapper-2 .about-content .about-list {
        margin-top: 10px;
    }

    .about-wrapper-2 .about-content ul {
        column-count: 1;
        column-gap: 30px;
    }

    .feature-card-items {
        flex-wrap: nowrap;
    }

    .feature-section .feature-card-items .icon {
        min-width: 40px;
        width: 40px;
        height: 40px;
        line-height: 42px;
        font-size: 20px;
    }

    .contact-info-wrapper .contact-item .icon {
        min-width: 40px;
        width: 40px;
        height: 40px;
        line-height: 42px;
        font-size: 16px;
    }

    .feature-card-items .content {
        text-align: left;
    }

    .about-wrapper .about-content {
        text-align: center;
    }

    .about-wrapper .about-content .about-button {
        margin-top: 30px;
    }

    .theme-btn {
        width: 100%;
    }

    .video-wrapper {
        padding: 60px 0;
    }

    .video-bg-section {
        background-attachment: scroll;
    }

    .video-bg-section::before {
        background: rgba(0,0,0,0.6);
    }

    .contact-info-wrapper {
        padding: 60px 0;
        gap: 30px;
    }

    .contact-info-wrapper .contact-item {
        gap: 30px;
        flex-wrap: nowrap;
    }

    .footer-widget-wrapper .single-footer-widget .footer-content .social-icon a {
        width: 70px;
        height: 70px;
        line-height: 70px;
        display: inline-block;
        text-align: center;
        color: var(--white);
        border: 1px solid var(--white);
        border-radius: 0;
        font-size: 30px;
    }


    .footer-widget-wrapper .single-footer-widget .footer-content .social-icon {
        margin-top: 0;
        display: block;
        align-items: center;
        gap: 10px;
        text-align: center;
    }

    .counter-wrapper .counter-area .counter-items:first-child,
    .counter-wrapper .counter-area .counter-items:last-child,  
    .counter-wrapper .counter-area .counter-items {
        padding-left: 25px;
        border-right: 0;
        border-left: 1px solid var(--theme-white);
        padding-right: 0;
    }

    .video-bg-section .hero-button {
        margin-top: 25px;
    }

    .counter-wrapper {
        padding-top: 20px;
    }

    .map-section .contact-info-area {
        padding: 40px 40px 25px;
        text-align: center;
    }

    .map-section .contact-info-area::before, 
    .map-section .contact-info-area::after {
        display: none;
    }

    .map-section.section-padding {
        padding-top: 0;
        padding-bottom: 40px;
    }

    .about-lawyer.section-padding {
        padding-bottom: 35px;
    }

    .footer-section-2 .contact-info-wrapper {
        padding-top: 40px;
    }

}

/* @media only screen and (max-width: 380px) {
    
    .pbmit-servicebox-style-1 .pbmit-box-content {
        padding: 30px 26px 30px;
        min-height: 430px;
    }

} */

@media (min-width: 1140px) and (max-width: 1250px) {

    .header-main .main-menu ul li a {
        font-size: 14px;
    }
    
}


@media (min-width: 1140px) and (max-width: 1399px) {

    .header-section-1 .container {
        max-width: 100%;
    }
    
}


@media (min-width: 1400px) {

    .header-section-1 .container {
        max-width: 90%;
    }

    .hero-1 {
        padding: 200px 0px;
    }
    
}